Uploaded image for project: 'Tools (JBoss Tools)'
  1. Tools (JBoss Tools)
  2. JBIDE-27306

jbosstools-openshift build is red

    XMLWordPrintable

Details

    Description

      [INFO]

      {osgi.os=macosx, osgi.ws=cocoa, org.eclipse.update.install.features=true, osgi.arch=x86_64}

      06:25:57 [ERROR] Cannot resolve project dependencies:
      06:25:57 [ERROR] Software being installed: org.jboss.tools.cdk.ui.bot.test 3.11.0.qualifier
      06:25:57 [ERROR] Missing requirement: org.jboss.tools.cdk.ui.bot.test 3.11.0.qualifier requires 'osgi.bundle; org.eclipse.reddeer.go [2.1.0,3.0.0)' but it could not be found
      06:25:57 [ERROR]
      06:25:57 [ERROR] See http://wiki.eclipse.org/Tycho/Dependency_Resolution_Troubleshooting for help.
      06:25:57 [ERROR] Cannot resolve dependencies of MavenProject: org.jboss.tools.cdk.tests:org.jboss.tools.cdk.ui.bot.test:3.11.0-SNAPSHOT @ /mnt/hudson_workspace/workspace/jbosstools-

      Attachments

        Issue Links

          Activity

            People

              jkopriva@redhat.com Josef Kopriva
              jkopriva@redhat.com Josef Kopriva
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: